@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-Regular.eot');
  src: url('../fonts/SourceSansPro-Regular.woff2') format('woff2'),
       url('../fonts/SourceSansPro-Regular.woff') format('woff'),
       url('../fonts/SourceSansPro-Regular.ttf') format('truetype'),
       url('../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg'),
       url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-It.eot');
  src: url('../fonts/SourceSansPro-It.woff2') format('woff2'),
       url('../fonts/SourceSansPro-It.woff') format('woff'),
       url('../fonts/SourceSansPro-It.ttf') format('truetype'),
       url('../fonts/SourceSansPro-It.svg#SourceSansPro-It') format('svg'),
       url('../fonts/SourceSansPro-It.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-Semibold.eot');
  src: url('../fonts/SourceSansPro-Semibold.woff2') format('woff2'),
       url('../fonts/SourceSansPro-Semibold.woff') format('woff'),
       url('../fonts/SourceSansPro-Semibold.ttf') format('truetype'),
       url('../fonts/SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg'),
       url('../fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-SemiboldIt.eot');
  src: url('../fonts/SourceSansPro-SemiboldIt.woff2') format('woff2'),
       url('../fonts/SourceSansPro-SemiboldIt.woff') format('woff'),
       url('../fonts/SourceSansPro-SemiboldIt.ttf') format('truetype'),
       url('../fonts/SourceSansPro-SemiboldIt.svg#SourceSansPro-SemiboldIt') format('svg'),
       url('../fonts/SourceSansPro-SemiboldIt.eot?#iefix') format('embedded-opentype');
  font-weight: bold;
  font-style: italic;
}


@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-Light.eot');
  src: url('../fonts/SourceSansPro-Light.woff2') format('woff2'),
       url('../fonts/SourceSansPro-Light.woff') format('woff'),
       url('../fonts/SourceSansPro-Light.ttf') format('truetype'),
       url('../fonts/SourceSansPro-Light.svg#SourceSansPro-Light') format('svg'),
       url('../fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-LightIt.eot');
  src: url('../fonts/SourceSansPro-LightIt.woff2') format('woff2'),
       url('../fonts/SourceSansPro-LightIt.woff') format('woff'),
       url('../fonts/SourceSansPro-LightIt.ttf') format('truetype'),
       url('../fonts/SourceSansPro-LightIt.svg#SourceSansPro-LightIt') format('svg'),
       url('../fonts/SourceSansPro-LightIt.eot?#iefix') format('embedded-opentype');
  font-weight: 200;
  font-style: italic;
}